/**
 * @file
 * Positioning for a responsive layout.
 *
 * Define CSS classes to create a fluid grid layout with optional sidebars
 * depending on whether blocks are placed in the left or right sidebars.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */

/**
 * Center the page.
 *
 * For screen sizes larger than 1200px, prevent excessively long lines of text
 * by setting a max-width.
 */

body{
	color: #636363;
height: 100%;
width: 100%;
overflow-x: hidden;
background-attachment: fixed; 
background-size: cover;
background-position: center center;
font-size: 100%;
  -webkit-user-select: initial !important;
  -moz-user-select: initial !important;
  -ms-user-select: initial !important;
  -o-user-select: initial !important;
  user-select: initial !important;
}
#mmenu_left{
	background-color: rgba(0, 0, 0, 0.73) !important;
}
.uppercase{
text-transform: uppercase;
}
.center-text{
	text-align: center;
}
b{
	color: #103755;
}
.info-img{
	width: 100%;
	margin-bottom: 10px;
}
.info-img-third{
	height: 130px;
	margin-left: 10px;
	margin-right: 10px;
}
.redtext{
	color: #bd0e18;
}
.thick_light_grey{
	border: 5px solid #e3e3e3;
}
a {
    color: #bd0e18;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 90%;
}
a:hover{
	text-decoration: none;
}
.labelle_large{
	font-size: 40px;
}
.labelle_small{
	font-size: 30px;
}
h1,
h2,
h3{
text-transform: uppercase;
}
.package-details-header{
	border: 2px solid white;
	padding: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-transform: uppercase;
	font-size: 20px;

}
.contact-page-text{
	font-size: 130%;
}
#open-details-menu{
	font-size: 110%;
	background-color: #253440;
	padding-bottom: 5px;
	padding-top: 7px;
	text-transform: uppercase;
	color: white;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 5px;
}
#mmenu_left,
#mmenu_right{
	z-index: 99;
	background-color: rgba(13,28,41,1);
}
.whitetext{
	color: #fff;
}
.extra-big{
	font-size: 1.4em;
}
.tealtext{
	color: #20b3dd;
}
.navytext{
	color: #0f3654;
}
.navyforce{
		color: #0f3654!important;
}
.underline--blue {
  border-bottom-color: blue;
}
h1{
	
}
.helicopters-title{
    border: #0f3654 5px solid;
    background-color: white;
    padding-top: 5px;
    padding-bottom: 2px;
    -webkit-transition: all .2s;  
}
.main-contact-form{
	margin-bottom: 15px;
}
h3.pricing-panels{
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 120%;
	font-weight: bold;
}

ul.trip-includes-list{
	margin-top: 0px;
	font-size: 90%;
}
.more-info,
.more-info-hover{
	width: 15px;
	height: 15px;
	background-color: transparent;
	background-image:url(https://www.rkheliski.com/sites/all/themes/rkheliski/images/more-info.png);
	background-size: cover;
	-webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    vertical-align: middle;
}
.more-info:hover{
	background-image:url(https://www.rkheliski.com/sites/all/themes/rkheliski/images/more-info-hover.png);
}
.greytext{
	color: #525252;
}
.page__title,
.entity_title
 {
    color: white;
    /*border: 7px solid white;*/
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
    background-color: transparent;
    font-size: 300%;
	text-shadow: rgb(3, 3, 3) 0px 0px 6px;
}

.entity_title,
.entity_title_medium {
	color: #bd0e18;
	text-shadow: none;
	border: none;
	padding: none;
	font-size: 130%;
}
.entity_title_medium{
	font-size: 90%;
	text-transform: uppercase;
}
#page-title{

width: 100%;
margin-left: auto;
margin-right: auto;
position: relative;
top: -180px;
z-index: 1;
}
p{
	margin: 0px;
}
.panel-body {
    padding: 23px 15px 0px 15px;
    font-size: 18px;
	color: #bd0e18;
}
.panel-success {
    border-color: #c2c2c2;
    border: none;
}
.list-group {
    font-size: 18px;
}

.media-gallery-credit-text{
	font-size: 12px;
	font-weight: bold;
}

#page,
.region-bottom {
  margin-left: auto;
  margin-right: auto;

}

/* rk staff image hover */
.staff-bio-card,
.staff-bio-card:hover{
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: -90px;
	-webkit-transition: all .2s; /* Safari */
    transition: all .2s;
    overflow: hidden;
    text-transform: uppercase;
    text-align: center;
    opacity: 0;
    font-size: 80%;
    cursor: pointer;

}
.staff-bio-card:hover{
	bottom: 100px;
	height: 60%;
	overflow: hidden;
	bottom: 20px;
	opacity: .9;
}
#staff-bio-container{
	background-color: rgba(0,0,0,0.56);

	bottom: 15px;
	width: 100%;
	color: white;
	padding: 15px;
		overflow: hidden;
}
.staff-bio{
	position: relative;
}
.bio-name{
	color: white;
	font-size: 20px;
}
.no-padding{
	padding: 0px;
}
#info-page-body{
 font-size: 1.2vw;
 padding-left: 30px;
 padding-right: 30px;
}
/* rk buttons */
.package-home-buttons{
		background-color: rgba(41,41,41,0.72);
}
.leaders-home-buttons{
		background-color: rgba(0,0,0,0.22);
}

.bluebutton,
.bluebutton:hover{
	background: linear-gradient(180deg, #103755 50%, #28587e 50%);

}

.bluebutton:hover{	
	background: linear-gradient(180deg, #0a2c47 50%, #154971 50%);
}

/* video container */

.responsive-video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}
.responsive-video-container iframe {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
}

#map-container-home{
	width: 100%;
	height: 200px;
}

/*Package pages*/
#package-image-bar{
	position: absolute;
	width: 100%;
	background-color: fuchsia;
	height: 200px;
}
#package-text-body{
	margin-top: 40px;
	font-size: 100%;
	line-height: 160%;
}
#package-page-video{
	margin-top: 20px;
	text-align: center;
	background-size: cover;	
	background-position: center center;
	border: 2px solid #273742;
	height: 25vw;
	padding-top: 15px;
}
#package_details_audio_cont{
	width: 90%;
	background-color: #e3e3e3;
	text-align: center;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
/* 	border: 3px solid #0f3654; */

}
#package_title_bar{
	width: 100%;
	border-bottom: 9px solid #e3e3e3;
	text-align: center;
	color: #bd0e18;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.package_title_bar_title{
	font-size: 2.2vw;
}
.package-page-pricing{
	font-size: 100%;

}
.pricing-details{
	font-size: 90%;
	color: white;
}
#package-text-includes{
	background-color: #2f2f2f;
	padding: 15px;
	color: white;
	font-size: 110%;
	padding: 20px;
}
#package_splash_image{
	width: 100%;
	height: 700px;
	background-attachment: fixed;
	background-size: cover;
	-webkit-box-shadow: inset 3px -4px 84px -9px rgba(0,0,0,0.48);
-moz-box-shadow: inset 3px -4px 84px -9px rgba(0,0,0,0.48);
box-shadow: inset 3px -4px 84px -9px rgba(0,0,0,0.48);
	}

a.redlink:link,
a.redlink:visited,
a.redlink:hover,
a.redlink:active {
    color: #dd0606;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}
a.redlink:hover {
    color: #fff;
}

a.redlink:active {
    color: #0000FF;
}

a.whitelink:link,
a.whitelink:visited,
a.whitelink:hover,
a.whitelink:active {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}
a.whitelink:hover {
    color: #bd0e18;
}
a.whitelink:active {
    color: #acacac;
}

a.whitelinkonly:link,
a.whitelinkonly:visited,
a.whitelinkonly:hover,
a.whitelinkonly:active {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}
a.whitelinkonly:hover {
    color: #d0d0d0;
}
a.whitelinkonly:active {
    color: #fff;
}

ul.portal_btns{line-height: 40px;}

.footer-link{
font-size: 70%;
}

.field-type-availability-calendar-booking-formlet .form-submit {
	position: inherit;
}

.footer-field{
	color: white;
	padding-left: 10px;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 5px;
	background-color: #4a535b;
	border: none;
	width: 100%;
	}

#edit-submitted-first-ski-day-month,
#edit-submitted-first-ski-day-day,
#edit-submitted-first-ski-day-year{

   height: 20px;
   overflow: hidden;
   border: 1px solid #3a3a3a;
   background-color: #5a5a5a;
}


/* unvisited link */
a.clearbutton:link,
a.clearbutton:visited,
a.clearbutton:hover,
a.clearbutton:active {
    color: #fff;
    font-size: 13px;
    border: 1px solid white;
    padding: 7px 15px 7px 15px;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.5s ease;
	background-color: #1c94cb;
	margin-top: 10px;
}

/* visited link */
a.clearbutton:visited, {

}

/* mouse over link */
a.clearbutton:hover {
    color: #fff;
    background-color: #91070f;
}

/* selected link */
a.clearbutton:active {
    color: #0000FF;
}




.rklogo{
	width: 270px;	
}
#action_header_box{
	float: right;
	width: 200px;
	padding-top: 15px;
	text-align: right;
	color: white;
}
.rk-header-text{
	letter-spacing: 1px;
}
.header-phone{
font-size: 22px;
letter-spacing: 1px;	
}
.header-email{
	font-size: 15px;
	text-transform: uppercase;
}

.action-header-btn{
	font-size: 12px;
	width: 100%;
	background-color: red;
	color: white;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-left: 1px;
	margin-right: 1px;
	letter-spacing: 1px;
	padding-top: 6px;
	padding-bottom: 5px;
	background: linear-gradient(180deg, #90151d 50%, #bd0e18 50%);
}
.action-header-btn:hover{
	background: linear-gradient(180deg, #90151d 100%, #bd0e18 50%);
	cursor: pointer;
}
.cal caption {
color: #3b3b3b;
}

.action-teal-button{
	background: linear-gradient(180deg, #0b6983 50%, #1b98ba 50%);
}
.action-teal-button:hover{
	background: linear-gradient(180deg, #0b6983 50%, #0b6983 50%);
}

.cal-backward,
.cal-forward,
.form-submit{
	border: none;
	color: white;
	font-size: 80%;
	padding: 10px;
	margin-top: 10px;
	background-color: blue;
	background: linear-gradient(180deg, #0f3654 50%, #28587d 50%);
}
.form-submit{
	font-size: 100%;
	text-transform: uppercase;
}
.form-button-disabled{
	border: none;
	color: #434343;
	font-size: 80%;
	padding: 10px;
	margin-top: 10px;
	background-color: blue;
	background: linear-gradient(180deg, #0f3654 50%, #28587d 50%);
	opacity: 0.3;
}
.action-secondary{
	width: 49%;
	background-color: blue;
	background: linear-gradient(180deg, #0f3654 50%, #28587d 50%);
}
.action-secondary:hover{
	background: linear-gradient(180deg, #0f3654 50%, #154971 50%);
	cursor: pointer;
}
.chat-btn{
	background: linear-gradient(180deg, #4c8c1e 50%, #54b111 50%);
}
.chat-btn:hover{
	background: linear-gradient(180deg, #4c8c1e 50%, #54b111 50%);

}
.float-right{
	float: right;
}
.btn-padding{
	padding: 10px 0px 10px 0px;
}
.panel-success>.panel-heading {
    color: #424b4f;
    text-transform: uppercase;
    border: #0f3654 5px solid;
	background-color: white;
	padding-top: 15px;
	-webkit-transition: all .2s;
	margin-top: 20px;
}
.panel-success>.panel-heading:hover {
	background-color: #ae1921;
	cursor: pointer;
	color: white;
}

.package-chooser-border{
	border: 1px solid #ababab;
	margin-bottom: 20px;
}

#edit-name,
#edit-pass{
	width: 100%;
	height: 70px;
	text-align: center;
	font-size: 40px;
	border: 4px solid #0f3654;
	color: #0f3654; 
	
}



.list-group-item{
font-size: 80%;
color: #253b54;
text-transform: uppercase;
}
.panel-heading {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

/* Apply the shared properties of grid items in a single, efficient ruleset. */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/path/to/boxsizing.htc");
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;

}
/*Footer*/
.footer_social{
	width: 30px;
	height: 30px;
	margin-right: 5px;
	margin-bottom: 4px;
}
.footer_social:hover{
	cursor: pointer;
	opacity: 0.8;
}
#footer-wrapper{
	width: 90%;
	color: white;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	line-height: 25px;
}
.footer_titles{
	margin-bottom: 5px;
	font-size: 20px;
}
#inline-item,
.inline-item{
	display: inline-block;
}
#accommodation-icon-bar{
	width: 100%;
	background-color: rgba(0,0,0,0.81);
	color: white;
	text-transform: uppercase;
	padding: 10px;
	padding-top: 12px;

}
.accommodation-menu-selection,
.details-menu-selection {
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	padding: 5px 20px 5px 20px;
	border: 3px solid #a29c88;
	-webkit-transition: all .2s;
	margin: 0px 5px 0px 5px;
	text-decoration: none;
	text-align: center;
	margin-bottom: 10px;
	font-size: 110%;
}
.tour-panel-border{
	border: 3px solid #2d94b0;
}
.body-chat-btn{
	background-color: #54B111;
}
.guides-home-block{
	border-color: white;
	color: white;
}
.details-menu-selection{
width: 100%;
}
.side-menu-styling{
		border-left: 50px solid #a29c88;
		border-radius: 10px 0px 0px 10px;
}
.package-compare-title{
border-width: 5px;
padding: 15px 0px 15px 0px;
}
.webform-component--date-of-interest,
.webform-component--date-of-interest-departure{
	height: 60px;
}
.accommodation-menu-selection:hover,
.details-menu-selection:hover{
	background-color: #ae1921;
	color: white;
	text-decoration: none;
}
.accommodation-menu-selection:active{
	text-decoration: none;
	color: #680c0c;
}
#footer-partner-logos{
	width: 100%;
	background-color: rgba(0,0,0,0.71);
	padding: 10px;
	padding-bottom: 30px;
	text-align: center;
}
.partner-logo{
	height: 70px;
	margin: 20px;
	opacity: 0.7;

	}

.partner-logo:hover{
opacity: 1.0;
	}
	
/* Containers for grid items and flow items. */
#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
#header:before,
#header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
#header:after,
#main:after,
#footer:after {
  clear: both;
}
#header{
/* 	background-color: rgba(13,29,41,0.86); */
background-color: rgba(0, 0, 0, 0.73);
    border-bottom: 5px solid #ec1c25;
	z-index: 2;
	position: relative;
}
#altitude_everything{
	width: 580px;
	text-align: center;
/* 	background-color: #1d2b36; */
background-color: rgba(0,    0,    0, 0.61);
	padding-top: 20px;
	padding-bottom: 10px;
	margin: auto;
	margin-bottom: 20px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;

}
#logo{
}
#footer{

 width:100%;
  position:absolute;
  left:0;
background-color: #2f2f2f;
 
  margin-top: 20px;
  border-top: 5px solid #a29c88;

}
.altitude_banner{
	width: 60%;
}
.rk-main-menu{
	text-decoration: none;
	color: white;
	-webkit-transition: color .2s; /* Safari */
    transition: color .2s;
    text-transform: uppercase;
    font-size: 12px;
}

.rk-main-menu-teal{
	color: #1fb3e9;
	font-size: 15px;
}
.rk-main-menu:hover{
	text-decoration: none;
	color: #bd0e18;
}
.home-card-border{
/* REFRESH border: 5px solid white; */
}
h1.banner-card,
h3.banner-card{
	font-size: 3vw;
	color: white;
	letter-spacing: 1px;
	margin-bottom: 10px;
text-shadow: 0px 0px 30px rgba(0, 0, 0, 1);	

}
h1.banner-card{
	line-height: 1.2em;
}
h3.banner-card{
	font-size: 1.2em;
	margin-top: 0px;
	margin-bottom: 20px;
	letter-spacing: 2px;
}
.large-border,
.medium-border,
#large-border,
#medium-border{
	border: 5px solid white;
	padding: 10px;
	background-color: rgba(0,0,0,0.51);
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.medium-border{
	border: 3px solid white;
}
#large-border-float{
	border: 5px solid white;
	padding: 10px;
	background-color: rgba(0,0,0,0.51);
	width: 80%;
	position: relative;
	z-index: 9;
	top: 80px;
	margin-left: auto;
	margin-right: auto; 

}
.full-width-info-img{
	width: 100%;
	margin-top: 20px;
}
#home-map-container{
	margin-top: -130px;
	height: 800px;
}
#home-page-banner-card{
	width: 60%;
/* REFRESH	background-color: rgba(0,0,0,0.4); */
	position: absolute;
	top: 40vh;
	left: 0;
/* REFRESH	margin-left: 35px; */
margin-left: 20%;
	float: left;
	padding: 0px 30px 20px 20px;
	text-align: center;
	text-transform: uppercase;

}
a.button{
	background-color: #6aa4c1 !important;
	color: white !important;
}
a.button:hover{
	background-color: #a1bac6 !important;
}
hr {
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #fff;
}
#home-page-banner,
#page-banner{
	width: 100%;
/* REFRESH	height: 750px; */
height: 100vh;
	position: absolute;
	z-index: 1;
	background-size: cover;
	background-position: center center;
	
}
#home-page-banner{
   -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
.swiper-container {
        width: 100%;
        height: 100%;
    }
.swiper-wrapper{
	height: 750px;
}
.swiper-slide {
/* 	REFRESH	height:750px; */
height: 100vh;
    }
#swiper-button-container{
	position: relative;
	top: 570px;
	left: 20px;
/* 	REFRESH */
display: none;
}
.swiper-next-slide-rk,
.swiper-previous-slide-rk{
	width: 70px;
	height: 70px;
	display: inline-block;
	margin: 10px;
	background-image: url(https://www.rkheliski.com/sites/all/themes/rkheliski/images/circle-next.png);
	background-color: transparent;
	background-size: cover;
		-webkit-transition: all .2s; /* Safari */
}
.swiper-previous-slide-rk{
	background-image: url(https://www.rkheliski.com/sites/all/themes/rkheliski/images/circle-prev.png);
}
.swiper-next-slide-rk:hover{
	background-image: url(https://www.rkheliski.com/sites/all/themes/rkheliski/images/circle-nexthover.png);
}
.swiper-previous-slide-rk:hover{
	background-image: url(https://www.rkheliski.com/sites/all/themes/rkheliski/images/circle-prevhover.png);
}

#page-banner{
	height: 500px;
}
.home-page-banner-fix{
/* REFRESH	margin-top: 600px; */
margin-top: 100vh;
}
.page-banner-fix{
	margin-top: 220px;
}

#full-width-home{
	width: 100%;
}
.gallery_img_class{
	opacity: 1;
}

.fifty-years{
	color: #bd0e18;
	text-shadow: 2px 2px 2px #4d4d4d;
}


.gallery_img_class:hover{
	opacity: 1;
}

/*Mailchimp*/
#mce-EMAIL,
#mce-FNAME,
#mce-LNAME{
	text-align: center;
}

/* Jumbo dreams */

#jumbo-dreams-container{
	width: 100%;
	height: auto;
	text-transform: uppercase;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	line-height: 2em;
	line-height: 2.5vw;
	margin-top: 30px;
	
}

.jumbo-dreams-body,
.leaders-home-body{
	font-size: 12px; 
	font-size: 1.5vw;
}
.jumbo-dreams-hashtag{
	font-size: 120%;
}
.jumbo-faces{
	width: 100%;
}

#slider_action_btn{
	background-color: rgba(19, 115, 167, 0.82);
	color: white;
	font-size: 1.5vw;
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	cursor: pointer;
	border-radius: 10px;
}
#slider_action_btn:hover{
		background-color: rgba(158, 13, 13, 0.75);

}
/* Package info homepage */
.package-home-container{
	background-image: url(https://www.rkheliski.com/dam/sites/default/files/original_images/Brendan%20Paton/RK13-34.jpg); 
	background-size: cover;
	text-align: center;
	text-transform: uppercase;
	height: 55vw;
	background-color: black;
	padding: 60px; 
	vertical-align: middle;
	margin-top: 200px;

		
}
#packages-home-btn-container{
	width: 100%;
	bottom: 0;
	margin-top: 50px;
}
.large-btn,
.medium-btn,
.medium-btn:hover,
.large-btn:hover{
	color: #fff;
	width: 80%;
	padding: 20px 20px 20px 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 150%;
	background-color: rgba(137,11,11,0.84);
	transition: background-color 0.5s ease;
	border: 3px solid white;
}
.large-btn:hover,
.medium-btn:hover{
background-color: rgba(0,0,0,0.64);
}
.medium-btn{
		padding: 10px 30px 10px 30px;
		font-size: 120%;
		width: auto;
		margin-left: 10px;
		margin-right: 10px;
}
.medium-btn:hover{
		padding: 10px 30px 10px 30px;
		font-size: 120%;
		width: auto;
		margin-left: 10px;
		margin-right: 10px;
}

/*accommodation pages*/
.accommodation-box{
height: 300px;
margin-bottom: 10px;	
}
#accommodation-teaser-image{
background-size: cover;
height: 260px;
cursor: pointer;
background-color: black;
opacity: 1;
background-position-x: center;
	transition: opacity 0.5s ease;
	}
#accommodation-teaser-image:hover{
opacity: 0.8;
	}	
.accommodation-menu{
clear: left;
	}
/*section shadow*/
	
.section_shadow{	
-webkit-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 16px 1px rgba(0,0,0,0.75);
}
#accommodation_node_image{
	width: 100%;
	height: 350px;
	background-size: cover;
	background-position: center center;
	margin-bottom: 20px;
	}
/* Altitude is everthing homepage */
.map-home-container,
.altitude-home-container{
	background-image: url(https://www.rkheliski.com/sites/all/themes/rkheliski/images/bryan-schellenberg_rkheliski_canada.jpg);
	background-size: cover;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px black;
	height: auto;
	padding: 80px; 
	margin-top: 200px;	
	color: white;
	text-transform: uppercase;
	background-position-y:bottom;
}
.map-home-container{
background-image: none;
padding: 0px;
height: 800px;
}
.leaflet-popup-content-wrapper {
    width: 250px;
    text-align: center;
}
#home-video-play-btn{
	width: 180px;
	height: 180px;
	position: absolute;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;	
	top: 300px;
	background-size: cover;
	opacity: 0.5;
	z-index: 99;
	transition: opacity 0.5s ease;
}
#home-video-play-btn:hover{
		opacity: 1;
		cursor: pointer;
}
.home-video-play-btn{
	width: 100%;	
	display: none;
}
#map-button-container{
	margin-top: 10px;
	margin-bottom: -5px;
}
.altitude-home-video-container{
	padding-bottom: 40px;
	padding:0px 15px 20px 15px;
	margin-top: 30px;
}
.altitude-home-video{
	height: 400px;
}


/* leaders in heliskiing homepage */
.leaders-home-container{
	background-image: url(https://www.rkheliski.com/sites/all/themes/rkheliski/images/leaders-in-heliskiing.jpg);
	background-size: cover;
	text-transform: uppercase;
	text-align: center;	
	height: auto;
	padding: 80px; 
	margin-top: 200px;
}
#leaders-home-btn-container{
	width: 100%;
	bottom: 0;
	margin-top: 70px;
	color: white;
	font-size: 130%;
	line-height: 180%;
	text-align: left;
}

/* Photo gallery*/
    .swiper-container-gallery {
        width: 100%;
        height:800px;
        margin-left: auto;
        margin-right: auto;
overflow: hidden;
    }
    .swiper-slide {
        background-size: cover;
        background-position: center;
    }
    .gallery-top {
        height: 600px;
        width: 100%;
    }
    .swiper-gallery-thumbs {
        height: 200px;
        box-sizing: border-box;
        padding: 10px 0;
    }
    .swiper-gallery-thumbs .swiper-slide {
        height: 100%;
        opacity: 0.4;
    }
    .swiper-gallery-thumbs .swiper-slide-active {
        opacity: 1;
    }

	#gallery-button-holder{
		position: absolute;
		top: 260px;
		z-index:9;

		}

/* Header */

.header-column-left{ float: left; width: 20%; background-color: transparent; padding-top: 15px; padding-bottom: 15px; text-align: center; }
.header-column-right{ float: right; width: 15%; background-color: transparent;}
.header-column-center{ text-align: center; display: inline-block; width: 65%; background-color: transparent; }
#block-superfish-1 > ul {
text-align: center;
padding: 0;
width: 100%;
}
#block-superfish-1 .sf-menu li {
float: none;
position: relative;
z-index: 498;
display: inline-block;
text-align:left;
}

#trip-planner-bar,
#trip-planner-bar-page{
	width: 100%;
	height: 67px;
background-color: rgba(0,  0,  0, 0.76);
	position: absolute;
/*  REFRESH   top: 685px; */
top: 105vh;
    border-top: 5px solid #bd0e18;
    text-align: center;
    padding-top: 10px;
    z-index: 1;
}
#trip-planner-bar-page{
	top: 435px;
}
.trip-planner-title{
	color: white;

	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.25em;
	margin-right: 20px;
}
.planner-bar-btn{
	width: auto;
	height: 40px;
	padding: 10px;
	vertical-align: middle;
	font-size: 12px;
	cursor: pointer;
	transition: background 0.5s ease;
	background: linear-gradient(180deg, #696969 50%, #525252 50%);
}
.planner-bar-btn:hover{
	background: linear-gradient(180deg, #90151d 50%, #90151d 50%);
	cursor: pointer;
}
.planner-bar-btn:active{
		color: #680c0c;
}
button {
    align-items: flex-start;
    text-align: center;
    cursor: pointer;
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 6px;
    border: none;
}


/*Snow Report*/
.no-padding-top{
	padding-top: 0px;
}
.snow-element{
	background-color: #f3f2f2;
	border: 3px solid #af1414;
	padding: 0px;
	margin: 1px;
	width: 24.5%;
	
}
.snow-element-print{
	width: 32.9%;
}
.gray_border{
	border: 3px solid #aeaeae;
	
}
.no-text-shadow{
	text-shadow: none;
	
}
.bump-text{
	font-size: 1.3vw;
}
.snow-element-title{
	font-size: 1.2vw;
	width: 100%;
	color: white;
	background-color: #2e3e55;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 3px solid #af1414;
}
.snow-element-icon{
text-align: center;
background-color: #f5f5f5;
}
.snow-element-icon-img{
	width: 50%;
}
.guest_comment{
	text-align: center;
	width: 100%;
}
.guest_comment_text{
	font-size: 200%;
	font-style: italic;
	
}
#snow_run_list{
	text-align: center;
	margin-top: 30px;
}
.snow-element-data{
	width: 100%;
	height: 130px;
	background-color: #e2e2e2;
	border-top: 3px solid #b9b9b9;
	padding: 15px;
	}
.snow-center{
	text-align: center;
}
.data_descriptor{
font-weight: bold;
}
.snow_data_figure{
	font-size: 160%;
}
.footer_cond_label{
	color: #bd0e18;
	font-weight: bold;
	text-transform: uppercase;
}


#conidtions_btn{
	width: 350px;
	height: 60px;
background-color: rgba(0,    0,    0, 0.61);
	background-size: cover;
	position: absolute;
	z-index: 20;
	right: 0;
	top: 149px;
	border-bottom-left-radius: 20px;
	padding: 10px;
	padding-left: 30px;
	padding-top: 12px;
	border-left: #bd0e18 2px solid;
	border-bottom: #bd0e18 2px solid;
}
.snow_arrow{
	width: 40px;
	height: 40px;
	margin-left: 20px;
}
.snowreport_link{
	font-size: 120%;
	text-transform: uppercase;
}
a.whitelinksnow:link,
a.whitelinksnow:visited,
a.whitelinksnow:hover,
a.whitelinksnow:active {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}
a.whitelinksnow:hover {
    color: #dde5f0;
}
a.whitelinksnow:active {
    color: #acacac;
}
/*Snow Report ends*/



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #d3d3d3;
    font-weight: 400;
    color: #555;
 }
.ui-icon-triangle-1-e, .ui-icon-triangle-1-s{
	display: none;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tl {
    border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-tl {
    border-bottom-left-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-tl {
    border-bottom-right-radius: 0px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: white;
    font-weight: 400;
    color: #545454;
    font-size: 80%;
}
.ui-accordion-content-active{
font-size: 80%;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #af0909;
    text-decoration: none;
}
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}
/* Navigation bar */
@media all and (min-width: 480px) {
  #main {
    /* Move all the children of #main down to make room. */
    padding-top: 3em;
    position: relative;
  }
  #navigation {
    /* Move the navbar up inside #main's padding. */
    position: absolute;
    top: 0;
    height: 3em;
    width: 100%;
  }
}

/**
 * Use 3 grid columns for smaller screens.
 */
@media all and (min-width: 480px) and (max-width: 959px) {

  /**
   * The layout when there is only one sidebar, the left one.
   */

  /* Span 2 columns, starting in 2nd column from left. */
  .sidebar-first #content {
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }

  /**
   * The layout when there is only one sidebar, the right one.
   */

  /* Span 2 columns, starting in 1st column from left. */
  .sidebar-second #content {
    float: left;
    width: 66.66667%;
    margin-left: 0%;
    margin-right: -66.66667%;
  }
  
  

  /* Span 1 column, starting in 3rd column from left. */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }

  /**
   * The layout when there are two sidebars.
   */

  /* Span 2 columns, starting in 2nd column from left. */
  .two-sidebars #content {
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }

  /* Start a new row and span all 3 columns. */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    clear: left;
  }

  /* Apply the shared properties of grid items in a single, efficient ruleset. */
  .two-sidebars .region-sidebar-second .block {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    *behavior: url("/path/to/boxsizing.htc");
    _display: inline;
    _overflow: hidden;
    _overflow-y: visible;
  }

  /* Span 1 column, starting in the 1st column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+1) {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
    clear: left;
  }

  /* Span 1 column, starting in the 2nd column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+2) {
    float: left;
    width: 33.33333%;
    margin-left: 33.33333%;
    margin-right: -66.66667%;
  }

  /* Span 1 column, starting in the 3rd column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n) {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
}

/**
 * Use 5 grid columns for larger screens.
 */
@media all and (min-width: 960px) {

  /**
   * The layout when there is only one sidebar, the left one.
   */

  /* Span 4 columns, starting in 2nd column from left. */
  .sidebar-first #content {
    float: left;
    width: 80%;
    margin-left: 20%;
    margin-right: -100%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }

  /**
   * The layout when there is only one sidebar, the right one.
   */

  /* Span 4 columns, starting in 1st column from left. */
  .sidebar-second #content {
    float: left;
    width: 80%;
    margin-left: 0%;
    margin-right: -80%;
  }

  /* Span 1 column, starting in 5th column from left. */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /**
   * The layout when there are two sidebars.
   */

  /* Span 3 columns, starting in 2nd column from left. */
  .two-sidebars #content {
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }

  /* Span 1 column, starting in 5th column from left. */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
}

/*forms*/
label {
    display: block;
    font-weight: bold;
    font-size: 80%;
    color: #a6b1b9;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #0f3654;
    background-color: #ededed;
    letter-spacing: 1px;
    background-image: none;
    border: none;
    border-radius: 2px;

}

#send-info-container{
position: absolute;
	height: 200px;
	background-color: fuchsia;
	margin-top: 500px;
	z-index: 99;
	width: 100%;
	display: none;
}


#fullScreenDiv{
    width:100%;
    min-height: 100%; 
   /* Set the height to match that of the viewport. */
    height: 100vh;
    width: auto;
    padding:0!important;
    margin: 0!important;
    background-color: gray;
    position: relative;
}
#video{    
    width: 100vw; 
    height: auto;
    object-fit: cover;
    left: 0px;
    top: 0px;
    z-index: 1;
}


/* The container for our text and stuff */
#messageBox{
    position: absolute;  top: 30%;  left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height:100%;
    color: white;
	text-shadow: 2px 2px 2px #000000;
}

